Subject: Re: [PATCH] t4212: handle systems with post-apocalyptic gmtime

From: Junio C Hamano <[email-masked]>
Date: Fri, 28 Mar 2014 12:30:02 -0700

Jeff King <[email-masked]> writes:

> This (non-)issue has consumed a lot more brain power than it is probably
> worth. I'd like to figure out which patch to go with and be done. :)

Let's just deal with a simple known cases (like FreeBSD) in the real
code that everybody exercises at runtime, and have the new test only
check we do not segfault on a value we used to segfault upon seeing.